Document templates & integrations
Get Document Template Test
Get Document Template Test. Requires company-wide document management and applicable subject access.
GEThttps://api.toku.com/hris/get-document-template-test
Not available to API keys yet. It will need documents:write.
curl --request GET \
--url 'https://api.toku.com/hris/get-document-template-test?receiptId=%3CreceiptId%3E' \
--header 'Authorization: Bearer <token>'200 response
{}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Query parameters
receiptIdstring<uuid>requiredResponse
200Successful response
400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits